On Fri, May 11, 2012 at 6:12 AM, K. Peachey <p858sn...@gmail.com> wrote:
> On Fri, May 11, 2012 at 12:24 AM, Daniel Zahn <dz...@wikimedia.org> wrote:
>> while WMF wikis are currently on 1.20wmf2.
>
> 1.20 Isn't a stable release, Don't recommend it to anyone please.
> 1.19.0 is the current stable.

Should we upgrade to 1.18.3 or 1.19.0?

How long will the 1.18.x series be supported?

I'd prefer stability over functionality, as our user base is small and
they arn't using complex features.  Also upgrading takes time that the
two sysadmins (Andrew Garrett and myself) don't have lots to spare.
Does anyone want to become a volunteer sysadmin for Wikimedia
Australia?

-- 
John Vandenberg

_______________________________________________
Wikimediaau-l mailing list
Wikimediaau-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikimediaau-l

Reply via email to